<?php
$z[0]=Array("field","广州荔湖高尔夫球场,广州荔湖高",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","广州荔湖高尔夫球场位于永和镇余家庄水库旁。球场由加拿大著名高尔夫球场设计师Richard Davidson 及日本著名高尔夫球场设计师牟田泰盛先生精心设计，融合了日本及欧美球道设计之,广州荔湖高尔夫球场,广州荔湖高尔夫球场简介,增城度假村",72,334);
$z[1][4]['name']="description";
$z[2]=Array("field","广州荔湖高尔夫球场_增城度假村,广州荔湖高尔夫球场",336,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<div align=\"center\"><img src=\"/uploads/allimg/c140618/14030T0M495F-MD5.gif\" hspace=\"5\" vspace=\"5\"  style=\"border:#999999 1px solid;\"   ></div><span ><strong>广州荔湖高尔夫球场介绍：</strong></span>                    　　&nbsp;&nbsp;广州荔湖高尔夫球场位于永和镇余家庄水库旁。球场由加拿大著名高尔夫球场设计师Richard Davidson 及日本著名高尔夫球场设计师牟田泰盛先生精心设计，融合了日本及欧美球道设计之精粹。气势逼人的天然地势，变化多端的球道，极具挑战性。3000多亩二十七洞国际标准级球场，令人置身其中，乐而忘返。\n\n&nbsp;&nbsp;&nbsp;&nbsp;球会由实力雄厚在高球业界中享负盛名的顺龙高尔夫球制品集团公司兴建，创办人松浦孝典先生及朱振民先生是极具经验的企业家，对发展高球各相关事业有着远大目标和显著的成就。\n\n&nbsp;&nbsp;&nbsp;&nbsp;会所设施完备，设计优雅，环境舒适。会所大堂富丽堂皇，气派不凡。会所内备有一应俱全的康乐设施，包括男女更衣室、按摩池、日式浴室、露天茶座、专卖店、餐厅等。幽雅舒适，占地超过500平方米，宁静高尚的餐厅提供中西美食及日本料理，务求满足不同需要。品种齐全的专卖店，专售以品质至优见称的顺龙制品及世界各类名牌产品。设有二十个发球区的练习场，无论是初学者的新尝试还是高手们的练习，都其乐无穷。球会更设驻场教练，提供高尔夫球课程，给予初学者及练习者球技的正确指导，尽享高球之乐。",548,1770);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140618/14030T0R03b0-RJ2.gif",1772,1855);
$z[7][4]['name']="litpic";

?>